WMBlueClock(1)

NAME
WMBlueClock

SYNOPSIS
wmblueclock [options]

DESCRIPTION

WMBlueClock dockapp which displays time. It runs either as a dockapp or a normal window. It displays hour, minute, second, day of month, and number of month. It can run in 12 and 24 hour mode.

OPTIONS
WMBlueClock accepts the following command-line options:

-h, --help
    display basic usage info and exit.

-v, --version
    display version and exit.

-display <dpy>
    Specify the X11 display to connect to

-m, --milisecs <ms>
    Number of miliseconds between updates

-w, --window
    Run in a window

-nw, --no-window
    Don't run in a window

-s, --shape
    Use the XShape extension

-ns, --no-shape
    Don't use the XShape extension

-b, --bgcolor <col>
    Specify the background color

-f, --offcolor <col>
    Specify the color for off leds

-o, --oncolor <col>
    Specify the color for text and on leds

-12, --ampm
    Use 12 hour mode

AUTHOR
Mihai Draghicioiu <mihai.draghicioiu@gmail.com>